Subject: RE:Re: Order #: D215310637 #Ref 2021060600091161
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 21 Jun 2021 08:30:48 -0700

Hello,

Thank you for your email. Thank you for letting us know.

Have a great week!

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Sorry.  Not returning this item.  My mistake.

Sent from MJD

On Jun 17, 2021, at 5:22 PM, [email-masked] wrote:

Hello,

I have printed out your return shipping label for you.  Please find the attached FedEx prepaid return shipping label.  Please
be advised that by us issuing and your subsequent use of our prepaid FedEx Return Shipping Label, you authorize Designerliving.com to withhold $7.86 from your refund amount.

Your return authorization number is R2161600F1.  Please write this number on the outside of the box and on a copy of your
packing slip with your return.  Please allow 10-15 business days from the date your return has been received for your refund to be issued back to your original payment method.

Thank you.

Sincerely,

Erlinda
Senior Customer Service Rep
Designer Living

===============================================================================

I don’t know how to find the return shipping label in my “designerliving.com/member/orders/return/details/…” area.  Please advise.

From: [email-masked]

Hello MJ ,

Thank you for your email. We are sorry to hear you wish to return your order.  Please be advised customers are responsible for return shipping.  You can log into your Designer Living account to accept return shipping
fees and print out your FedEx return shipping label.

Your return authorization number is RA# R2161600F1.  Please write this number
on the outside of the box  and on a copy of your packing slip with your return.  Once your refund has been processed you will be notified by email.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

I would like to return this paper.  Please give instructions.

Thank you,

MJ Downing

From: [email-masked]

Hello,

Thank you for shopping with Designer Living.  All orders require at least 48-72 hours for processing; once an order has been processed it is shipped out for delivery.  Delivery can take 8-10 business days.  Please
note you can always log into your account, and click on Your Account- Your Orders - Order Details,  next to the item you will find the FedEx tracking numbers; you can visit www.fedextracking.com for
status.

I do show your order was delivered today on FedEx tracking # 787796484798 .

Thank you, again for shopping with Designer Living.   Please check out our Tips & Advice- Lifestyles and Buying Guide under
the GET INSPIRED tab on your next visit with Designer Living!

Regards,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

I have not received my order!  Please let me know where it is.
MJ Downing

Sent from MJD